/*
Theme Name: Scorch
Template: Divi
Author: Scorch
Version: 1.0.1469502979
Updated: 2016-07-26 13:16:19

*/

/* Global */
@font-face {
	font-family: neuzeit-grotesk;
	src: url(fonts/neuzeit-grotesk.otf); 
	font-weight: normal; 
}
* {
	font-family: neuzeit-grotesk;
	font-size: 15px;
	color: #191818;
	line-height: 24px;
	font-weight: normal;
}
p { letter-spacing: 0; }
#main-content .container { padding-top: 0; }
#main-content .container:before { display: none; }
.no-padding { padding: 0 !important; }
.no-top { padding-top: 0 !important; }
.no-bottom { padding-bottom: 0 !important; }
.text-center { text-align: center !important; }
.center-align {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
#wp-footer { position: relative !important; }
.no-pull { float: none !important; }
.bd-button-1,
.bd-button-2,
#find-retailer input[type=submit],
#form_contact2 input[type=submit],
#form_eb5dm button {
	float: left;
	font-family: neuzeit-grotesk;
	font-size: 16px;
	font-weight: bold;
	color: #F58233;
	background-color: #F5F5F5;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.22px;
}
.bd-button-2,
#find-retailer input[type=submit],
#form_contact2 input[type=submit],
#form_eb5dm button {
	color: #ffffff;
	background-color: #F58233;
}
.bd-button-1:hover {
	background-color: #F58233;
	color: #ffffff;
	cursor: pointer;
}
.bd-button-2:hover,
#find-retailer input[type=submit]:hover,
#form_contact2 input[type=submit]:hover,
#form_eb5dm button:hover {
	background-color: #D9722D;
	cursor: pointer;
}
h1, h2, h3, h4, h5, h6 {
	color: #191818;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
}
h2 {
	font-size: 32px;
	line-height: 38px;
}
a {
	color: #F58233;
	font-weight: bold;
}
h3 { font-size: 18px; }
.mobile-only { display: none; }

/* Header */
#page-container { padding-top: 60px !important; }
#et-top-navigation nav > ul > li,
#et-top-navigation nav > ul > li:last-child { margin-right: 46px; }
#et-top-navigation nav > ul > li > a {
	color: #131313;
	text-transform: uppercase;
	font-size: 15px;
	transition: 0s;
	letter-spacing: 1px;
}
#et-top-navigation nav ul li ul li a {
	font-size: 15px;
	color: #202020;
	font-weight: normal !important;
}
#et-top-navigation nav > ul > li.current-menu-item > a,
#et-top-navigation nav > ul > li.current-menu-parent > a {
	border-bottom: 3px solid #f58233;
	padding-bottom: 3px !important;
	margin-bottom: 27px;
	color: #5b5b5b;
}
#et-top-navigation nav > ul > li.current-menu-parent > ul li.current-menu-item a { color: #F58233; }
#top-menu li.mega-menu > ul > li > a:first-child { border-bottom: 0; }
#et-top-navigation .nav li ul {
	border-top: 1px solid #F58233;
	background-color: #ffffff;
}
.logo_container #logo { max-height: 70% !important; }
#et-top-navigation .menu-cat-icon {
	width: 25px;
	height: 25px;
	float: left;
	margin-right: 7px;
	margin-top: -4px;
}
#top-menu li.mega-menu > ul {
	position: fixed !important;
	padding: 30px 10%;
}
#menu-item-10999,#top-menu li#menu-item-210.mega-menu > ul > li > ul.sub-menu {
    display:none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}
#et_search_icon:before {
	font-family: 'Material Icons' !important;
	content: "\E8B6";
	font-size: 24px;
	top: -4px;
}
#et_search_icon:hover { color: #F58233; }
#top-menu li.mega-menu > ul > li#menu-item-view-all a { font-weight: bold !important; }
#top-menu li.mega-menu > ul > li > a:first-child:hover {
	opacity: 0.7;
	background-color: rgba(0, 0, 0, 0.03) !important;
	transition: 0s;
}

#top-menu li.mega-menu > ul > li.menu-active-current a { color: #F58233; }
#top-menu li.mega-menu>ul>li>a:first-child {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/* Pages */
#main-content .home-banner .container { padding-top: 180px; }
.home-banner {
	min-height: 602px;
	background-color: #9D9788;
}
.home-banner h1 {
	font-size: 64px;
	color: #ffffff;
	letter-spacing: 4px;
	line-height: 77px;
	margin-bottom: 40px;
}
.home-banner p {
	font-size: 36px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 24px;
}
.home-banner .bd-home-btn { float: left; }
.home-banner .bd-home-btn#home-browse-btn {
	background-color: #f58233;
	color: #ffffff;
}
.home-banner .bd-home-btn#home-browse-btn:hover {
	background-color: #ffffff;
	color: #f58233;
}
.home-banner .bd-home-btn#home-featured-btn {
	margin-left: 20px;
	border: 2px solid #ffffff;
	background-color: transparent;
	padding: 8px 20px;
	color: #ffffff;
}
.home-banner .bd-home-btn#home-featured-btn:hover { background-color: #f58233; }
.home-certified { padding-top: 0 !important; }
.home-certified p,
.home-retailer h2 { margin-bottom: 30px; }
.home-featured h2,
.home-blogs h2 { margin-bottom: 38px; }
.home-featured .home-fp img {
	background-color: #ccc;
	height: 250px;
}
.home-featured .home-fp p { margin: 10px 0; }
.home-featured .home-fp .bd-button-2 { float: none; }
.home-featured .home-fp .home-cat-link {
	margin-top: 30px;
	text-transform: uppercase;
}
.home-featured .home-fp .home-cat-link a { font-size: 15px; }
.home-featured .home-fp.home-fp-1 { padding-right: 36px !important; }
.home-featured .home-fp.home-fp-2 { padding-left: 36px !important; }
.home-categories { margin-bottom: 56px; }
.home-category h2 {
	margin-bottom: 38px;
	margin-top: 20px;
}
.home-categories .owl-carousel .owl-prev,
.home-categories .owl-carousel .owl-next {
	position: absolute;
	font-size: 80px;
	top: 30%;
	display: block !important;
}
.home-categories .owl-carousel i.material-icons {
	font-size: 100px;
}
.home-categories .owl-carousel .owl-prev { margin-left: -10%; }
.home-categories .owl-carousel .owl-next { right: -10%; }
.home-categories .owl-carousel .owl-item { padding: 0px 40px; }
.home-categories .owl-carousel .owl-item .home-cat-container {
	background-color: #ffffff;
	min-height: 270px;
}
.home-categories .owl-carousel .owl-item .home-cat-container img { min-height: 200px; }
.home-categories .owl-carousel .owl-item .home-cat-container .cat-title { height: 70px; }
.home-categories .owl-carousel .owl-item .home-cat-container h3 { padding: 0; }
.home-blogs { width: 100%; }
.home-blogs img {
	object-fit: cover;
	height: 250px;
	width: 100%;
}
.home-blogs span {
	overflow: hidden;
	position: relative;
	display: inline-block;
	border: 1px dotted #ccc;
}

.home-blogs img:hover {
	transform: scale(1.1);
    transition: all .2s ease-in-out;
    cursor: pointer;
}
.home .home-blog {
	width: 83%;
	margin: 0 auto;
}
.home-blogs .home-blog { background-color: #ffffff; }
.home-blogs .home-blog-1 { padding-right: 40px !important; }
.home-blogs .home-blog-2 { padding: 0 20px !important; }
.home-blogs .home-blog-3 { padding-left: 40px !important; }
.home-blogs .blog-desc {
	margin-top: 20px;
	padding: 20px 40px;
}
.owl-carousel.owl-2 .owl-stage { min-height: 400px !important; }
.home-blogs .blog-desc p { color: #717171; }
.pages-banner {
	min-height: 300px;
	background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/wp-content/uploads/2017/05/page-banners-min.jpg');
	background-size: cover;
	background-color: #9D9788;
	display: table;
	width: 100%;
}
.pages-banner h1 {
	color: #ffffff;
	font-size: 64px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.page-desc h2 {
	font-size: 20px;
	margin-bottom: 20px;
}
.page-contact h1 {
	font-size: 40px;
	color: #5b5b5b;
	margin-top: 30px;
}
.page-contact h2 {
	line-height: 1.5em;
	font-size: 18px;
	margin-bottom: 0;
	color: #5b5b5b;
}
.page-contact .page-desc table {
	margin-top: 10px;
	width: 60%;
	margin-bottom: 54px;
}
.page-contact .page-desc .form-section { width: 80%; }
.page-contact .page-desc .form-section .form-market-section p { padding-bottom: 27px; }
.page-contact .page-desc .form-section .form-market-section p:last-of-type { padding-bottom: 0 !important; }
.page-contact .page-desc .staff-section h2 {
	font-size: 32px;
	margin-bottom: 20px;
}
.page-contact .page-desc .staff-section h3 {
	font-size: 18px;
	color: #5b5b5b;
}
.page-contact .page-desc .staff-section p { margin-top: 10px; }
.page-contact .page-desc .staff-section h3 {
	padding-top: 20px;
	padding-bottom: 0;
}
.page-blog { padding-bottom: 0 !important; }
.page-blog .blog-item { margin-bottom: 54px; }
.page-blog-desc h2 {
	font-size: 20px;
	color: #5b5b5b;
}
.page-blog-desc a {
	line-height: 34px;
	margin-left: 20px;
}
.retailer-map #map { min-height: 1000px; }
.retailer-map .panel-retailer-find {
	max-height: 820px;
	width: 33%;
	border: 1px solid #9b9b9b;
	position: absolute;
	top: 40px;
	left: 5%;
	background-color: #ffffff;
	box-shadow: 1px 1px 5px #9b9b9b;
	padding: 30px 0px 30px 0px;
}
.retailer-map .panel-retailer-find .home-retailer { width: 100%; }
.retailer-map .panel-retailer-find .home-retailer h2 {
	color: #F58233;
	font-size: 24px;
	margin-bottom: 20px;
}
.retailer-map .panel-retailer-find form { width: 100%; }
.retailer-map .panel-retailer-find .home-retailer input[type=text] {
	border-right: none;
	width: 80% !important;
}
.retailer-map .panel-retailer-find #find-retailer input[type=submit] {
	border: 2px solid #F58233 !important;
	padding: 8px 20px !important;
}
.retailer-map .panel-retailer-find .retailer-form-container { padding: 0 30px; }
#result_retailer {
	float: left;
	max-height: 620px;
	overflow: scroll;
	overflow-x: hidden;
	margin-top: 30px;
	width: 100%;
}
#result_retailer .retailer-items {
	min-height: 80px;
	width: 100%;
	padding: 20px 0;
	float: left;
}
#result_retailer .retailer-items h4 {
	font-size: 14px;
	color: #5b5b5b;
	padding-bottom: 15px;
	width: 93%;
}
#result_retailer .retailer-items p {
	font-size: 14px;
	color: #191818;
	padding-bottom: 0;
}
#result_retailer .retailer-items a {
	float: left;
	margin-top: 20px;
}
.custom-infowindow { padding: 10px; }
.custom-infowindow h4 {
	color: #F58233;
	font-size: 16px;
}
/* SHOP CSS */
#bd-product-filter {
	float: left;
	width: 28%;
	margin-right: 5%;
	padding-top: 35px;
	margin-bottom: 54px;
}
#bd-product-filter h4 {
	font-size: 19px;
	margin-bottom: 15px;
}
.bd-accordion,
.all-prod-filter {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #9b9b9b;
	color: #5b5b5b;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.all-prod-filter { text-transform: none; }
.bd-accordion:after {
	content: '\002B';
	color: #191818;
	float: right;
	margin-right: 5px;
	font-size: 20px;
}
.bd-accordion:first-of-type { border-top: 1px solid #9b9b9b; }
.bd-accordion.active,
.bd-accordion:hover,
.bd-accordion:hover:after {
	color: #F58233;
	cursor: pointer;
}
.bd-accordion.active:after {
	content: "\2212";
	color: #F58233;
}
div.bd-accordion-panel {
	padding-left: 1px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
.bd-accordion-panel ul li {
	padding: 15px 0 15px 35px;
	border-bottom: 1px solid #9b9b9b;
}
.bd-accordion-panel ul a li {
	color: #191818;
	font-size: 14px;
	font-weight: normal;
}
.bd-accordion-panel ul li input[type=radio],
.all-prod-filter input[type=radio] { display: none; }
.bd-accordion-panel ul li label:hover,
.all-prod-filter label:hover { cursor: pointer; }
.bd-accordion-panel ul li label:before,
.all-prod-filter label:before {
	content: " ";
	display: inline-block;
	position: relative;
	float: left;
	margin-top: 3px;
	margin-right: 20px;
	width: 16px;
	height: 16px;
	border-radius: 16px;
	border: 1px solid #979797;
	background-color: transparent;
}
.bd-accordion-panel ul li input[type=radio]:checked + label:before,
.all-prod-filter input[type=radio]:checked + label:before {
	border: 1px solid #191818;
	background: #191818;
}
.bd-accordion-panel ul li input[type=radio],
.all-prod-filter input[type=radio] {
	float: right;
	margin-right: 30px;
	margin-top: 5px;
}
.all-prod-filter a { color: #191818; }
.bd-accordion-panel .item-checked li {
	color: #F58233;
}
.bd-product-listing h1 {
	padding-bottom: 0;
}
.bd-product-listing .bd-sorter {
	float: left;
	width: 100%;
	padding: 15px 0 20px;
}
.bd-product-listing .bd-sorter select {
	float: right;
	width: 220px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	padding: 6px 19px;
	border: 1px solid #414141;
}

.bd-product-listing .bd-sorter select::-ms-expand { display: none; }
.bd-product-listing .bd-sorter select + i.fa {
	float: right;
	margin-top: 12px;
	margin-right: -205px;
	pointer-events: none;
	color: #414141;
	font-size: 12px;
}
.bd-product-listing {
	float: left;
	width: 66%;
}
.bd-product-listing .bd-product-list {
	float: left;
	margin-right: 2.66%;
	width: 23%;
	overflow: hidden;
}

.bd-product-listing .bd-product-list.bd-product-list-4 { margin-right: 0; }
.bd-product-listing .bd-product-list .bd-product-thumbnail-loop a { position: relative; }
.bd-product-listing .bd-product-list .bd-product-thumbnail-loop span {
	float: left;
	margin-bottom: 20px;
	border: 1px solid #dedede;
	overflow: hidden;
}
.bd-product-listing .bd-product-list .bd-product-thumbnail-loop img { float: left; }
.bd-product-listing .bd-product-list:hover .bd-product-thumbnail-loop img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all .2s ease-in-out;
}
.bd-product-listing .bd-product-list h4 {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	word-wrap: break-word;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.bd-product-listing .bd-product-list p {
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.bd-product-listing .bd-product-list a {
	position: absolute;
	bottom: 0;
}
.bd-product-thumbnail {
	float: left;
	width: 50%;
	margin-right: 9%;
	border: 1px solid #dedede;
}
.bd-product-thumbnail img {
	position: relative;
	top: 7px;
	width: 100%; }
.bd-product-desc {
	float: left;
	width: 40%;
}
.bd-product-desc ul,
.blog-landing .page-desc ul {
	list-style: disc;
	margin-left: 18px;
	margin-bottom: 20px;
}
.bd-product-desc h4.title {
	font-size: 15px;
	font-weight: normal;
}
.bd-product-desc p.description { margin-top: 20px; }
.bd-product-desc .bd-product-info h4 {
	font-size: 15px;
	margin-top: 25px;
}
.bd-product-desc .bd-product-info p { padding-bottom: 5px; }
.archive .custom-paginate {
	float: left;
	margin: 20px 0;
}
.archive .custom-paginate .page-numbers {
	padding: 12px 17px;
	border: 1px solid #9b9b9b;
	letter-spacing: 2px;
	margin-left: -6px;
}
.archive .custom-paginate .page-numbers:hover {
	background-color: #f58233;
	color: #ffffff;
}
.archive .custom-paginate .page-numbers:nth-child(1) { margin-left: 0; }
.archive .custom-paginate .page-numbers.current {
	background: #F58233;
	color: #ffffff;
}
.product-retailer {
	float: left;
	width: 100%;
}
.page-bar h1 {
	width: 60%;
	margin: 0 auto;
}
.no-top.product-retailer { font-size: 15px; }
.page-bar .page-desc .bar-form {
	width: 70%;
	margin: 0 auto;
}
.retailer-mobile { display: none; }
.retailer-map .panel-retailer-find .retailer-mobile { display: none; }
.retailer-map .panel-retailer-find #find-retailer input[type=submit] { width: auto; }
.search-result-panel .search-result-tile {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 40px;
}
.search-result-panel .search-result-tile span {
	float: left;
	margin-bottom: 20px;
	border: 1px solid #dedede;
	overflow: hidden;
}
.search-result-panel .search-result-tile img {
	float: left;
}
.search-result-panel .search-result-tile:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all .2s ease-in-out;
}
.products-section-result h2 {
	margin-top: 10px;
	margin-bottom: 0px !important;
	padding-bottom: 0;
}
.products-section-result p:first-of-type { margin-bottom: 30px; }
.other-result { margin-bottom: 40px; }
.other-result:last-child { margin-bottom: 0px; }
ul.list-supplier {
	margin-top: 10px;
	margin-left: 30px;
	list-style-type: disc;
}
#bd-about-tab {
	width: 100%;
	max-width: none;
}
#bd-tabs { border: none; }
#bd-tabs #bd-ul-container { background-color: #F5F5F5; }
#bd-tabs #bd-ul-container ul { 
	max-width: 1080px;
	margin: 0 auto;
	min-height: 54px !important;
}
#bd-tabs #bd-ul-container ul li {
	background-color: #F5F5F5;
	min-height: 54px !important;
	border: none !important;
	cursor: default;
}
#bd-tabs #bd-ul-container ul li.et_pb_tab_active a { border-bottom: 3px solid #f58233; }
#bd-tabs #bd-ul-container ul li a {
	display: inline;
	line-height: 3.5em !important;
	padding: 18px 25px 17px 25px;
}
#bd-tabs #bd-ul-container ul li a:hover { border-bottom: 3px solid #f58233; }
#bd-tabs #bd-ul-container ul li:nth-of-type(1) {
	width: 30%;
	text-align: right;
}
#bd-tabs #bd-ul-container ul li:nth-of-type(2) {
	width: 40%;
	text-align: center;
}
#bd-tabs #bd-ul-container ul li:nth-of-type(3) {
	width: 30%;
	text-align: left;
}
#bd-tabs .et_pb_tab {
	max-width: 1080px;
    margin: 0 auto;
    padding: 54px 0;
}
#bd-tabs .et_pb_tab .et_pb_tab_content {
	width: 80%;
    margin: 0 auto;
}

.bd-accd-panel {
	margin-left: 5%;
	margin-top: 10px;
	max-height: 0;
	overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.bd-accd-retailer {
	position: absolute;
    right: 5%;
    top: 0;
    border: 2px solid #5b5b5b;
    padding: 0px 10px;
    border-radius: 2em;
}
.bd-accd-retailer:hover { cursor: pointer; }
#bd-retailer-filter {
	float: left;
	padding: 10px;
}
#bd-retailer-filter #bd-select-filter {
	margin-top: -4px;
	margin-left: 10px;
}
#bd-retailer-filter #bd-select-filter select { width: 200px; }
.bar-steps {
	color: #f58233 !important;
	font-size: 24px !important;
}
.home-featured .home-fp img:hover,
.home-categories .owl-carousel .owl-item .home-cat-container:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all .2s ease-in-out;
	cursor: pointer;
}
.home-featured .home-fp span {
	width: 250px;
	overflow: hidden;
	height: 250px;
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
.home-categories .owl-carousel .owl-item .home-cat-container span {
	float: left;
	min-height: 200px;
	border: 1px solid #dedede;
	overflow: hidden;
}
.home-categories .owl-carousel .owl-item .home-cat-container h3 {
	float: left;
	width: 100%;
}
.related-product .bd-product-listing .bd-product-list h4 { text-transform: uppercase; }
.megamenu-division.col-md-3:nth-child(4) li#menu-item-10360,
.megamenu-division.col-md-3:nth-child(4) li#menu-item-10350 { display: none !important; }
.page-id-159 .retailer-map .panel-retailer-find .home-retailer h2 { margin-bottom: 0; }
.owl-nav .owl-prev.disabled,
.owl-nav .owl-next.disabled { display: none !important; }
.bd-product-desc-loop p {
	line-height: 17px;
	padding: 3px 0;
}
.home-certified p:last-of-type { margin-bottom: 20px; }
.home-certified-desc p {
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.blog-landing .blog-content-landing { width: 80% !important; }
.page-id-374 .desktop-only.bat-find-retailer,
.page-id-374 .desktop-only.bat-find-retailer .et_pb_row { width: 100% !important; }
.page-id-374 .desktop-only.bat-find-retailer .et_pb_row form { width: 90%; }
.page-id-374 .desktop-only.bat-find-retailer h2 {
	font-size: 32px !important;
    line-height: 38px !important;
    margin-bottom: 30px !important;
    margin-top: 50px;
    color: #333 !important;
}

/* Forms */
.frm_required ,
.orange { color: #F58233 !important; }
.home .retailer-desktop {
	float: left;
	width: 100%;
	padding: 0 20%;
}
.home .retailer-desktop form { width: 100%; }
.retailer-desktop form {
	float: left;
	width: 60%;
}
#find-retailer input[type=text] {
	float: left;
	border: 2px solid #F58233;
	width: 85%;
	padding: 8px 20px;
	height: 44px;
}
#find-retailer input[type=submit] {
	float: left;
	margin-left: -7px;
	padding: 8px 20px;
	border: 2px solid #F58233;
	border-left: none;
	border-radius: 0;
	width: 15%;
	margin-top: 0;
}
#form_contact2,
#form_eb5dm { margin: 24px 0; }
#form_contact2 label,
#form_eb5dm label {
	font-size: 15px;
	font-family: sofia-pro;
	font-weight: normal;
	color: #5C5C5C;
}
#form_contact2 input[type=text],
#form_contact2 input[type=email],
#form_contact2 textarea,
#form_eb5dm input[type=text],
#form_eb5dm input[type=email] {
	border: 1px solid #5C5C5C;
	border-radius: 1px;
	opacity: 0.6;
	height: 44px;
	margin: 5px 0;
	font-size: 15px;
	color: #1a1a1a;
	letter-spacing: 0;
}
#form_contact2 input[type=text]:focus,
#form_contact2 input[type=email]:focus,
#form_contact2 textarea:focus,
#form_eb5dm input[type=text]:focus,
#form_eb5dm input[type=email]:focus {
	border: 1px solid #F58233;
	box-shadow: none;
}
#form_contact2 textarea { height: 112px; }
#form_contact2 input[type=submit],
#form_eb5dm button {
	border: none;
	font-size: 16px;
	border-radius: 0;
}
.frm_style_formidable-style.with_frm_style .frm_blank_field label { color: #5C5C5C; }
.frm_style_formidable-style.with_frm_style .frm_blank_field input[type=text],
.frm_style_formidable-style.with_frm_style .frm_blank_field input[type=email],
.frm_style_formidable-style.with_frm_style .frm_blank_field textarea { border: 1px solid #FF0027 !important; }
.frm_style_formidable-style.with_frm_style .frm_error {
	font-family: neuzeit-grotesk;
	font-size: 13px;
	color: #FF0027;
}

/* Footer */
#main-footer {
	float: left;
	width: 100%;
}
.footer-widget h4 { padding-bottom: 20px; }
.footer-widget h4 a {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 20px;
}
.footer-widget p { padding-bottom: 5px; }
.footer-widget p a {
	float: none;
	font-weight: normal;
	color: #ffffff;
}
.footer-widget p a:hover,
.footer-widget h4 a:hover { color: #f58233; }
.footer-widget p#ft-all-product a {
	color: #ffffff;
	font-weight: bold !important;
}
.footer-widget {
	width: 20% !important;
	margin: 0 0% 5.5% 0 !important;
}
.footer-widget:nth-child(1) {
	width: 23% !important;
}
.footer-widget:nth-child(4) {
	width: 17% !important;
}

#footer-bottom {
	background-color: #ffffff;
	padding: 50px 0 30px 0;
}
#footer-bottom img {
	float: right;
	width: 177px;
	margin-top: -22px;
}
#footer-info {
	padding-bottom: 0;
	color: #191818;
	font-size: 20px;
}
#footer-info span { font-weight: bold; }
#main-footer .footer-widget img {
	float: left;
	width: 40px;
	margin-right: 18px;
}

#top-menu li.mega-menu ul li { float:none !important; }


#menu-item-10999,#top-menu li#menu-item-210.mega-menu > ul >.megamenu-division > li > ul.sub-menu {
    display:none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}
#result_retailer { max-height: 750px !important; }




/*************************************/
/********* Web Adjustments ***********/
/*************************************/
@media screen and (min-width: 1600px) {
	#top-menu li.mega-menu > ul {
		position: fixed !important;
		padding: 30px 20%;
	}
}
@media screen and (max-width: 1130px) and (min-width: 981px) {
	.retailer-map .panel-retailer-find .home-retailer #retailer-text { width: 75% !important; }
	#find-retailer input[type=submit] { padding: 8px 12px; }
	.ret-number {
		float: left;
		width: 10%;
	}
	.ret-detail {
		float: left;
		width: 80%;	
	}
	.ret-away {
		float: left;
		margin-left: 9.40% !important;
		width: 90%;
	}
	.bd-accd-panel {
		float: left;
		margin-left: 9.40% !important;
	}
	#bd-retailer-filter #bd-select-filter { margin-top: 0; }
	#bd-retailer-filter .col-md-5 { width: 30% !important; }
	#result_retailer { max-height: 700px !important; }
	.home-blogs .blog-desc { padding: 10px; }
	.home-blogs .blog-desc p { margin-top: -15px; }
	.bd-product-listing .bd-product-list h4 { font-size: 13px; }
	#et-top-navigation nav ul li ul li a {
		line-height: 1em;
		padding-bottom: 10px;
	}
}
@media screen and (min-width: 981px) {
	#products.mobile-push-menu.mobile-overlay { overflow: hidden; }
	.mobile-overlay { overflow: hidden; }
}
@media screen and (max-width: 991px) {
	.home-banner p { line-height: 30px; }
	.home-banner > div > p:nth-child(3) {
		padding-top: 60px !important;
		padding-bottom: 120px !important;
	}
	.home-banner .bd-home-btn {
		float: left !important;
		width: 100%;
	}
	.home-banner .bd-home-btn#home-featured-btn {
		margin-left: 0;
		margin-top: 10px;
	}
}
@media screen and (max-width: 980px) {
	.desktop-only { display: none; }
	.mobile-only { display: block; }
	#page-container { padding-top: 52px !important; }
	.home .retailer-desktop { padding: 0; }
	.retailer-desktop form { width: 100%; }
	.retailer-map .panel-retailer-find {
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		padding: 0;
		border: none;
	}
	.retailer-map #map { min-height: 700px; }
	.retailer-map .panel-retailer-find .retailer-form-container { padding: 0; }
	.retailer-map .panel-retailer-find .home-retailer h2 {
		padding: 10px 0;
		margin-top: 3px;
		margin-bottom: 0 !important;
		text-align: center;
		border-bottom: 1px solid #9b9b9b;
		color: #F58233 !important;
	}
	.retailer-map .panel-retailer-find .retailer-desktop {
		width: 80%;
		float: left;
		border-right: 1px solid #9b9b9b;
		border-bottom: 1px solid #9b9b9b;
	}
	.retailer-map .panel-retailer-find form#find-retailer {
		padding: 10px;
		height: 64px;
	}
	.retailer-map .panel-retailer-find #find-retailer input[type=text] {
		float: left;
		border: 2px solid #F58233 !important;
		border-radius: 0;
		width: 80% !important;
	}
	.retailer-map .panel-retailer-find #find-retailer input[type=submit] {
		border-radius: 0 !important;
		width: 20%;
		margin-left: 0;
		border: 2px solid #F58233 !important;
		padding: 8px 5px !important;
	}
	.retailer-map .panel-retailer-find .retailer-mobile {
		float: left;
		width: 20%;
		display: table;
		height: 65px;
		border-bottom: 1px solid #9b9b9b;	
	}
	.retailer-map .panel-retailer-find .retailer-mobile a {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #191818;
	}
	#result_retailer {
		float: left;
		max-height: 640px;
		margin-top: 0px;
	}
	.page-id-159 .panel-retailer-find .home-retailer { padding-bottom: 0; }
	i#mobile-menu:hover,
	div.mobile-overlay.mobile-push-menu h2 i,
	div.mobile-overlay.mobile-push-menu ul li.has-sub i { cursor: pointer !important; }
	div.mobile-overlay.mobile-push-menu ul li.has-sub i { padding: 15px 2%; }
	.bd-accordion-panel ul a li { padding-left: 10% !important; }
	.bd-product-listing .bd-product-list {
		width: 48%;
		margin-bottom: 20px;
	}
	.bd-product-listing .bd-product-list.bd-product-list-2 { margin-right: 0; }
	.bd-product-listing .bd-product-list h4 { letter-spacing: 1px; }
	.bd-product-listing .bd-product-list p {
		line-height: 20px !important;
		max-height: 40px;
		text-overflow: ellipsis;
		word-wrap: break-word;
		overflow: hidden;
	}
	div.mobile-overlay ul li a {
		float: left;
		width: 94.5%;
		height: 60px;
		padding: 17px 15px !important;
	}
	div.mobile-overlay ul li {
		padding: 0 !important;
	}
	/*div.overlay-content ul li { padding: 15px !important; }*/
	.mobile-push-menu li.has-sub::after {
		margin-top: 0px !important;
	}
	.footer-widget:nth-child(n) {
		width: 100% !important;
	}
	.footer-widget > div {
		text-align: left !important;
	}
	#bd-tabs #bd-ul-container ul li {
		width: 100% !important;
		text-align: center !important;
	}
	.retailer-map { padding-top: 45px !important; }
	.retailer-map .panel-retailer-find {
		z-index: 9999;
		width: 100% !important;
	}
	.retailer-map .panel-retailer-find .retailer-form-container { padding: 0px !important; }
	#bd-retailer-filter { padding: 20px; }
	#bd-retailer-filter,
	#bd-retailer-filter #bd-select-filter select { width: 100%; }
	#bd-retailer-filter h3 { text-align: center; }
	#bd-retailer-filter #bd-select-filter { margin-left: 0; }
	#result_retailer {
		max-height: 700px !important;
		min-height: 700px !important;
	}
	.home-certified {
		text-align: center;
		padding: 50px 0 !important;
	}
	.home-certified a {
		text-align: center;
		margin: auto;
		float: none;
	}
	.home-featured .home-fp.home-fp-2 { margin-top: 40px; }
	#footer-widgets .footer-widget:nth-last-child(-n+2) { margin-bottom: 7.5% !important; }
	#footer-widgets .footer-widget.last { margin-bottom: 0 !important; }
	#bd-tabs .et_pb_tab h2 { text-align: center; }
	.home-categories .owl-nav,
	.home-blogs .owl-nav { display: block !important; }
	.home-categories .owl-carousel .owl-prev,
	.home-categories .owl-carousel .owl-next,
	.home-blogs .owl-carousel .owl-prev,
	.home-blogs .owl-carousel .owl-next { top: 20%; }
	.home-categories .owl-carousel .owl-prev i,
	.home-categories .owl-carousel .owl-next i,
	.home-blogs .owl-carousel .owl-prev i,
	.home-blogs .owl-carousel .owl-next i { opacity: 0.3; }
	.home-categories .owl-carousel .owl-next,
	.home-blogs .owl-carousel .owl-next { right: -5%; }
	.home-categories .owl-carousel .owl-prev,
	.home-blogs .owl-carousel .owl-prev { margin-left: -5%; }
	.home-blogs .owl-carousel .owl-prev,
	.home-blogs .owl-carousel .owl-next {
		position: absolute;
		top: 30%;
	}
	.home-blogs .owl-carousel .owl-prev i,
	.home-blogs .owl-carousel .owl-next i { font-size: 100px; }
	.home-blogs .home-blog { width: 225px !important; }
	.home-blogs .owl-carousel .owl-dots { display: none; }
}
@media screen and (max-width: 800px) {
	.bd-accordion:after {
		border-left: 1px solid #e5e5e5 !important;
		padding-left: 20px;
		padding-top: 17px;
		padding-bottom: 14px;
		margin-top: -15px;
		font-weight: normal;
	}
	div.mobile-overlay ul li a { width: 91% !important; }
	div.mobile-overlay ul li.nav-centered a {
		width: 100%;
		margin-left: 0%;
	}
	.bd-product-thumbnail-loop { background: #ffffff !important; }
	.woocommerce-page .bd-product-desc-loop {
		margin-top: 0 !important;
		min-height: 317px;
	}
	.desktop-only { display: none; }
	.home-banner p { font-size: 26px; }
	.sn-prodname-section { display: none !important; }
	.home-category-sec { overflow: hidden; }
	.home-certified { padding-top: 20px !important; }
}

@media screen and (max-width: 600px) {
	#find-retailer input[type=text] { width: 85%;  }
	#find-retailer input[type=submit] { width: 15%; }
	div.mobile-overlay.mobile-push-menu ul li.has-sub i { padding-right: 2.5%; }
}

@media screen and (max-width: 500px) {
	div.mobile-overlay.mobile-push-menu ul li.has-sub i { padding-right: 4%; }
	div.mobile-overlay ul li a { width: 88% !important; }
	#bd-tabs #bd-ul-container ul li.et_pb_tab_1 { padding: 10px 0px; }
	#bd-tabs #bd-ul-container ul li.et_pb_tab_1 a {
		line-height: 1em !important;
		padding: 18px 5px 13px 5px;
		font-size: 14px;
	}
	.ret-number {
		float: left;
		width: 13%;
	}
	.ret-detail {
		float: left;
		width: 90%;	
	}
	.ret-away { margin-left: 11.75% !important; }
	.retailer-items .bd-accd-panel {
		margin-left: 11.8% !important;
		width: 80%;
		padding-top: 5px;
	}
	#result_retailer .retailer-items h4 {
		width: 90%;
		float: left;
		padding-bottom: 0;
	}
	#result_retailer .retailer-items p {
		float: left;
	}
	.bd-accd-panel p { float: none !important; }
	.ret-detail { width: 83%; }
	.page-desc h2 { line-height: 25px; }
	.blog-landing .page-title { padding: 0 !important; }
	.blog-landing .page-title h1 { width: 100%; }
	.blog-landing .page-title h3 { font-size: 16px; }
}


@-moz-document url-prefix() { 
	.home .home-certified .et_pb_row {
		padding: 54px 0 !important;
	}
}

@-moz-document url-prefix() {
	#find-retailer input[type="submit"] { 
		/* Firefox-specific rules go here */
		float: left;
		margin-left: -7px;
		padding: 8px 20px;
		height: 44px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
	::i-block-chrome,.myClass {
		#find-retailer input[type="submit"] { margin-top: 0; }
	}
}


body:empty #find-retailer input[type="submit"] { 
	/* Firefox-specific rules go here */
	float: left;
	margin-left: -7px;
	padding: 8px 20px;
	height: 42px !important;
}